[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenu.IsRightToLeft

Indicates if Right-to-Left text display is used in the menu.

## Declaration

Source position: menus.pp line 415

`public function TMenu.IsRightToLeft: Boolean; virtual;`

## Function result

True when the BiDiMode contains a value other than bdLeftToRight.

## Description

IsRightToLeft is a Boolean function which indicates if Right-to-Left text display is used in the menu. The return value is True when the BiDiMode property contains a value other than bdLeftToRight.